{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Cover Template for Bootstrap</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
    <link href="{% static "css/mystyle.css" %}" rel="stylesheet" type="text/css" />
</head>
<body>
     <div class="site-wrapper">
{#         <div class="site-wrapper-inner">#}
             <div class="cover-container">
                 {% include 'navbar.html' %}
                    {% block content %}

                    {% endblock content %}
                 {% include 'footer.html' %}
             </div>
{#         </div>#}
      </div>
  </body>
</html>
